<Editor::Properties::BsOptions
  @property="bg-repeat"
  @showLabel={{@showLabel}}
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "no-repeat" "repeat" "repeat-x" "repeat-y" "round" "space"}}
  ...attributes
/>